{% set CodiceModulo = "PRE-ISCR-SPAZ-GIO" %}
{% set Urn = "document:c_a794:spazio.gioco;preiscrizione" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
{ "codice":"DAE-CDI",
  "urn":"document:s_italia:generale;documento.identita;documentazione",
  "descrizione_tabella_allegati":"copia del documento di identità",
  "annotazioni_tabella_allegati":"(da allegare se il modulo è compilato con il supporto dell'assistenza)",
  "descrizione_meta":"", 
  "filename":"Documento identita",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il/la dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn" 
},
{ "codice":"CERT_NEURO_INF",
  "urn":"document:c_a794:certificato.neuropsichiatria;allegato",
  "descrizione_tabella_allegati":"Copia del certificato di neuropsichiatria infantile ",
  "annotazioni_tabella_allegati":"da allegare se selezionata la relativa voce",
  "descrizione_meta":"", 
  "filename":"Certificato neuropsichiatria",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il/la dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"#Parametri_Fragilita.checked()",
  "dynamic_check":"#Parametri_Fragilita.checked()",
  "tipo":"allegato",
  "tipo_mime":"application/pdfn"
},
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il/la dichiarante"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di iscrizione allo spazio gioco comunale"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="SI"
firmare="AUTENTICATO"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="1.0|04/07/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
   <meta codice_allegato="{{ allegato['codice'] }}"
    urn_allegato="{{ allegato['urn'] }}"
    descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
    filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
    firmatari="{{ allegato['firmatari'] }}"
    firmatari_label="{{ allegato['firmatari_label'] }}"
    firmato="{{ allegato['firmato'] }}"
    name="GLOBO_allegato"
    numero="{{ allegato['numero'] }}"
    dimensione_massima="{{ allegato['dimensione'] }}"
    obbligatorio="DINAMICO"
    tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il/la dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="0"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %} Domanda di iscrizione allo spazio gioco comunale

{% endblock title %}

{% block content %}

<globo_fondo_pagina areaheight="150" scope="2">
  {{ utils.firma( firmatario = "Il/La dichiarante" ) }}
</globo_fondo_pagina>

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - Domanda di iscrizione spazio gioco'"/>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<div class="container">
  <div class="title-1"> Domanda di iscrizione allo spazio gioco comunale </div>
</div>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="Titolare", 
                              intestazione="Il/La sottoscritto/a genitore, tutore, affidatario/a", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="mail_ordinaria", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              mailordinaria_obbligatoria="true", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility")}}

<div class="space-1"></div>

<div class="container">
  <div class="paragraph title-1"> CHIEDE </div>
  <div class="paragraph text-justify"> l'iscrizione al servizio di spazio gioco per l'anno educativo <input class="form-control" id="Parametri_Anno" name="Parametri_Anno" label="Anno scolastico" mandatory="true"> 
  per il seguente minore
  </div>
</div>
<input id="Avente_Titolo_DatiPersonaObbligatori" name="Avente_Titolo_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
<input id="Avente_Titolo_Titolo" name="Avente_Titolo_Titolo" type="hidden" value="Richiedente"/>
<input id="Avente_Titolo_Ruolo" name="Avente_Titolo_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="Avente_Titolo", 
                              intestazione="generalità minore", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="display:none", 
                              visibility_mail="display:none", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility")}}

<div class="space-1"></div>
<div class="container border bg-light">
    <div class="form-row">
      <div class="title-3"> Spazio Gioco </div>
    </div>
  {% set spazi = [
    "Grandi e Piccini",
    "Spazio bebè Grandi e Piccini",
    "Oplà",
    "Spazio bebè Oplà"
  ]%}
  {% for spazio in spazi %}
  <div class="form-check indent-1">
    {% if loop.first %} <div id="Parametri_SpazioGioco" name="Parametri_SpazioGioco" label="Spazio Gioco" mandatory="true"></div>{% endif %}
    <input class="form-check-input" id="Parametri_SpazioGioco{{ loop.index }}" name="Parametri_SpazioGioco" type="radio" value="{{ loop.index }}">
    <label class="form-check-label" for="Parametri_SpazioGioco{{ loop.index }}"> {{ spazio|safe }} </label>
  </div>
  {% endfor %}
</div>
<div class="container border bg-light">
    <div class="form-row">
      <div class="title-3"> Frequenza </div>
    </div>
  <div class="form-row">
    <div id="Parametri_GrandiePiccini" name="Parametri_GrandiePiccini" label="Frequenza Grandi e Piccini" mandatory_enabled="#Parametri_SpazioGioco1.checked()" dynamic_check="true"></div>
    <div class="form-group col-lg-12">
        <label for="Parametri_GrandiePiccini">Grandi e Piccini</label>
    </div>
    <div class="col-lg-12 indent-1">
        <input class="form-check-input" id="Parametri_GrandiePicciniA" name="Parametri_GrandiePiccini" type="radio" value="Gruppo A">
        <label class="form-check-label" for="Parametri_GrandiePicciniA"> Gruppo A lunedì - mercoledì dalle ore 9:00 alle ore 12:30 </label>
    </div>
  </div>
  <div class="form-row">
    <div class="col-lg-12 indent-1">
        <input class="form-check-input"  id="Parametri_GrandiePicciniB" name="Parametri_GrandiePiccini" type="radio" value="Gruppo B">
        <label class="form-check-label" for="Parametri_GrandiePicciniB"> Gruppo B martedì - giovedì dalle ore 9:00 alle ore 12:30  </label>
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-12">
        <label for="Parametri_SpaziobGP">Spazio bebè Grandi e Piccini</label>
    </div>
    <div class="col-lg-12 indent-1">
        <input class="form-check-input" group="Tassonomia_SpaziobebeGP" id="Tassonomia_SpaziobebeGP" name="Tassonomia_SpaziobebeGP" type="checkbox" value="SI" mandatory_enabled="#Parametri_SpazioGioco2.checked()" dynamic_check="true">
        <label class="form-check-label" for="Tassonomia_SpaziobebeGP"> Venerdì dalle ore 09:30 alle ore 12:00 </label>
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-12">
        <label for="Parametri_Opla">Spazio Gioco Oplà</label>
    </div>
    <div class="col-lg-12 indent-1">
        <input class="form-check-input" id="Parametri_Opla" name="Parametri_Opla" type="checkbox" value="SI" mandatory_enabled="#Parametri_SpazioGioco3.checked()" dynamic_check="true">
        <label class="form-check-label" for="Parametri_Opla"> martedì - giovedì dalle ore 9:00 alle ore 12:30 </label>
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-12">
        <label for="Parametri_SpaziobO">Spazio bebè Oplà</label>
    </div>
    <div class="col-lg-12 indent-1">
        <input class="form-check-input" id="Parametri_SpaziobebeO" name="Parametri_SpaziobebeO" type="checkbox" value="SI" mandatory_enabled="#Parametri_SpazioGioco4.checked()" dynamic_check="true">
        <label class="form-check-label" for="Parametri_SpaziobebeO"> mercoledì dalle ore 9:30 alle ore 12:00 </label>
    </div>
  </div>
</div>
<div class="space-1"></div>
<div class="container border bg-light">
  <div class="form-row">
      <div class="title-3"> Newsletter </div>
</div>
  <div class="form-row">
    <div class="col-lg-12 indent-1">
        <input class="form-check-input" id="Parametri_Newsletter" name="Parametri_Newsletter" type="checkbox" value="SI">
        <label class="form-check-label" for="Parametri_Newsletter"> chiede, inoltre, l'iscrizione dell'indirizzo mail sopraindicato alla Newsletter del Centro Famiglia del Comune di Bergamo per essere informato delle iniziative rivolte alle famiglie  </label>
    </div>
  </div>
</div>
<div class="container">
  <div class="paragraph text-justify"> e, a tal fine </div>
</div>
{{ utils.Dichiara_445() }}
<div class="space-1"></div>
<div class="container">
  {% set dic = [
    "di essere consapevole che ai sensi della Legge 31/07/2017, n.119, i minori che non rispettano gli obblighi vaccinali non potranno accedere ai nidi ed ai servizi per l’infanzia",
    "che il minore non frequenta altri servizi educativi comunali (nidi e spazi gioco) o in convenzione (Girotondo e Borgo dei piccoli) inoltre, in caso di frequenza ai servizi rinuncia alla lista d’attesa negli altri spazi gioco comunali o convenzionati per l’anno educativo in corso",
    "di aver effettuato la richiesta in osservanza delle disposizioni sulla responsabilità genitoriale di cui agli artt. 316, 337 ter e 337 quater del codice civile, che richiedono il consenso di entrambi i genitori",
    "che almeno uno dei due genitori è residente nel Comune di Bergamo",
    "di essere consapevole che le presenze dei bambini saranno organizzate in base al numero degli iscritti e alla disponibilità dei posti e alla data di presentazione della domanda"
  ]%}
  {% for dichiara in dic %}
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara{{ loop.index }}" name="Dichiara{{ loop.index }}" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label" for="Dichiara{{ loop.index }}"> {{ dichiara|safe }} </label>
  </div>
  {% endfor %}
</div>
<div class="container border bg-light">
  <div class="form-row">
    <div class="title-3"> Fragilità </div>
  </div>
  <div class="form-row">
    <div class="col-lg-12 indent-1">
        <input class="form-check-input" id="Parametri_Fragilita" name="Parametri_Fragilita" type="checkbox" value="SI">
        <label class="form-check-label" for="Parametri_Fragilita"> che il minore per cui si sta effettuando la domanda di iscrizione è in situazione di fragilità documentata </label>
    </div>
  </div>
</div>
<div class="container border bg-light">
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for="Parametri_EventualiAnnotazioni"> Eventuali annotazioni </label>
      <textarea class="form-control" id="Parametri_EventualiAnnotazioni" name="Parametri_EventualiAnnotazioni"></textarea>
    </div>
  </div>
</div>

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}>
    <label class="form-check-label" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span></label>{% endif %}
  </div>
  {% endfor %}
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" type="text" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>
{{ utils.firma_hidden( firmatario = "Il dichiarante" ) }}

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" type="hidden" value="" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}